﻿/*
-----------------------------------------------
Quick reference for location of settings

1. base
2. headings
3. links
4. table
5. text
5a. head section
6. navigation
6a. lists
7. content
8. menu
9. floats
10. footer section
11. generic

/*####################################### 
1. base
####################################### */

body						{background: #CDD6FF;  color: #555555; font-family: "Lucida Grande", verdana, sans-serif;
							 font-size: 62.5%; text-align: center; padding-bottom: 20px;}
#div_page_wrap				{width: 800px; margin: 0 auto; background: white; text-align: left;	font-size: 12px;}

td, input, select, textarea		{ font-family: "Lucida Grande",verdana,sans-serif; font-size: 12px;}


/*####################################### 
2. links
####################################### */

a:link 						{color:#6981AB;} /* unvisited link */
a:visited 					{color:#4F6282;} /* visited link */
a:hover 					{color:#7896C7;} /* mouse over link */
a:active 					{color:#000000;} /* selected link */
a:focus						{color:#506383;}

a 							{text-decoration:none; list-style:none;}

a.lnkDetail, a.lnkDetail:visited, a.lnkDetail:active, a.lnkDetail:hover 
{
    font-size: 11px;
    text-decoration: underline; }


/*####################################### 
3. headings
####################################### */

h1, h2, h3, h3, h4,
h5, #banner p 				{color: #ffffff; font-family: "Helvetica Neue",  Helvetica, Arial, sans-serif;}
h1 							{font-size: 32px; font-weight: lighter; }
h2							{background:#9da5c6; padding: 10px; text-transform: uppercase; font-size: 14px; margin-bottom: 10px;}
h3							{background: url(../images/site/title-icon.gif) top left no-repeat; text-indent: 20px; color: #555555; margin-bottom: 10px; 
							text-transform: uppercase; font-size: 14px;	}
.h3Bigger					{font-size: 20px;}
							
h4							{font-size: 23px;}


/*####################################### 
4. table
####################################### */
.tblMain td {
	 vertical-align:top !important;
	 padding: 4px 0px 4px 0px;
}

.tblgrid td	{padding: 12px; border: 1px solid #ccc;}

.tblmain, #DataGrid1	{width: 100% !important;}


/*####################################### 
5. text
####################################### */

p 							{line-height: 20px; margin-bottom: 20px; font-size: 12px;}

.txtErr {color: #cc0000; background-color: #ffff66; font-size: 11px; }	

/*####################################### 
5. head section
###################################### */

#div_header					{background: #5b73b5; overflow: hidden; text-align: center;}
#div_header img				{display: block; padding-top: 20px; margin: 0 auto;}		/* position: absolute; bottom: 0; */

#div_banner					{/*height: 61px;*/ width: 780px; background: url(../images/site/bg-banner.png) repeat top left; background: rgba(0,7,58,0.5); /* position: absolute; bottom: 0;  */z-index: 10; padding: 10px;}

							
#div_banner h1, 			
#div_banner p				{font-weight: 100; letter-spacing: 1px; color: white;}
#div_banner p 				{ font-size: 16px; font-weight: 100;}

.divBreadcrumbs 		    {background: none repeat scroll 0 0 #A7B2E2; height: 13px; margin: -20px 0 0 -20px; padding: 10px 0 10px 0; width: 800px; font-size: 13px;} 		/* light blue */
.divBreadcrumbs strong	    {color: #EEECE7;} 		/* white */
.divBreadcrumbs span	    {padding-left: 20px;}

/*####################################### 
6a. lists
####################################### */
#div_top_hotels ol li		{margin-left: 43px; font-size: 14px;}
#div_top_hotels ol li a 	{color: #6981ab; margin-bottom: 6px;}


/*####################################### 
7. content
####################################### */
#div_main_body				{background: url(../images/site/bg-body.gif) top left no-repeat;overflow: hidden; padding:20px;}


.mapTable					{overflow: hidden; width: 740px; margin-bottom: 15px;}
#gmap						{float: left; margin-right: 10px; width: 425px; height: 300px; background: #9da5c6; padding: 5px; border: 7px solid #9da5c6; }
#gmap_legend				{float: left;}
#gmap_legend td				{padding-bottom: 3px; font-size: 12px; max-width: 260px; overflow:hidden; }
#gmap_legend td	a			{ width: 260px !important; overflow: hidden;}


#divTopHotel				{width: 265px; float: right;}




.divLogoContainer, 
.divTop1					{width: 425px; background: white; border: 1px solid #CDCDCD; text-align: center; vertical-align: middle; margin-bottom: 10px; }

.divTopContainer			{overflow: hidden; margin: 40px 0 20px 0;}
.divTop1					{width: 370px; float: left;}
.divTop2					{float: left; margin-left: 15px;}	
.divTop3					{float: right; }	
.div_section .divLogoContainer img		{margin: 5px auto;}


.divLogo					{margin: 5px auto;}

/*####################################### 
9. floats
####################################### */

.clear						{clear:both; display:block; height:1px; margin:-1px 0 0 0 }
.clear-right				{clear:right;}
.clear-left					{clear:left;}
.left						{float: left}
.right						{float: right;}
.admin-left	{width: 150px;

	height: 100%;

	float:left;
}
.admin-content	
{
	float: left;

    margin-left: 0;

    margin-top: 0;

    width: 600px;}
/*####################################### 
11. footer section
####################################### */
#div_footer					{overflow: hidden; width: 800px; margin: 0 auto 40px auto; text-align: left;
							background: #9da5c6 url(../images/site/bg-footer-top.gif) top left repeat-x; padding-top: 50px;}
.divFooterCol1				{width: 500px; overflow: hidden; float: left; }
.divFooterCol1 img			{margin: 60px 0 23px 16px;}

.divFooterCol2				{float: right; margin: 0 33px 20px 0; width: 339px;}
#div_footer ul				{margin: 0 0 13px 10px;  color: #fefefe; font-size: 11px; overflow: hidden;}
#div_footer ul li			{float: left; padding-left: 10px;}
#div_footer ul li a 		{padding-right: 10px; color: #fefefe; }
#div_footer ul li a:hover 	{color: #5b73b5; border:0;}

#divChat table				{font-size: 12px;}

.lpStaticButtonAddTextTD	{text-align: left !important;}

/*####################################### 
11. generic
####################################### */


.lpPoweredBy {
display:none;
}
.lpEmtStarRating {
display:none;
}
.divEpower {
    background-color: white;
    padding-left: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
}
